This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 250081 - document requirements for SSL
document requirements for SSL
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ddclient (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 09:03 EDT by Patrick C. F. Ernzer
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 14:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2007-07-30 09:03:43 EDT
Description of problem:
README.ssl from ddclient only lists the requirements under debian for SSL. It
would be nice if the requirements for Fedora were listed as well (obviously it's
preferable for you to fix that upstream)

Version-Release number of selected component (if applicable):
ddclient-3.7.1-1.fc7

How reproducible:
always

Steps to Reproduce:
1. yum install ddclient
2. wish to use ssl
3. less /usr/share/doc/ddclient-3.7.1/README.ssl
  
Actual results:
no requirements listed for Fedora

Expected results:
requirements for Fedora listed

Additional info:
the rpm needed for SSL would be perl-IO-Socket-SSL
Comment 1 Ville Skyttä 2007-07-30 14:30:11 EDT
We already have the dependency in place:

# yum deplist ddclient | grep SSL
  dependency: perl(IO::Socket::SSL)
   provider: perl-IO-Socket-SSL.noarch 1.02-1.fc7

...so no reading of docs should be even needed :)

Note You need to log in before you can comment on or make changes to this bug.